• 0

    posted a message on WowAceUpdater - Common Problems & Solutions
    I've read several threads about this and still cannot find the solution to my problem. When I try to install it says, "Application cannot be started. Contact the application vendor."
    I've gotten the new .NET stuff and added wowace.com to my trusted list, deleted all versions on my comp as the website suggests, not sure what else to do?
    ERROR DETAILS
    	Following errors were detected during this operation.
    	* [11/11/2007 10:49:33 AM] System.ArgumentException
    		- Value does not fall within the expected range.
    		- Source: System.Deployment
    		- Stack trace:

    Posted in: Updaters
  • To post a comment, please or register a new account.